aboutsummaryrefslogtreecommitdiff
path: root/scripts/make.sh
diff options
context:
space:
mode:
authorRob Landley <rob@landley.net>2013-09-05 06:54:46 -0500
committerRob Landley <rob@landley.net>2013-09-05 06:54:46 -0500
commit21d4d71c39fa7c4b72d0190212b18a30a36ade22 (patch)
tree283de47d645121dd29d8a38197b88c9ccae0ba9e /scripts/make.sh
parenteee90c0f1bc00d4103e55d9dbe98131ab634d0c4 (diff)
downloadtoybox-21d4d71c39fa7c4b72d0190212b18a30a36ade22.tar.gz
Allow shipped generated/help.h to still be used, until I rewrite the generator in C.
Diffstat (limited to 'scripts/make.sh')
-rwxr-xr-xscripts/make.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/make.sh b/scripts/make.sh
index 52939d7f..ab4babdb 100755
--- a/scripts/make.sh
+++ b/scripts/make.sh
@@ -144,8 +144,8 @@ if [ ! -z "$(grep 'CONFIG_TOYBOX_HELP=y' $KCONFIG_CONFIG)" ];
then
if [ -z "$PYTHON" ];
then
- echo "Python 2.x required when CONFIG_TOYBOX_HELP is enabled"
- exit 1
+ echo "Python 2.x required to rebuild generated/help.h"
+ # exit 1
else
echo "Extract help text from Config.in."
"$PYTHON" scripts/config2help.py Config.in > generated/help.h || exit 1